OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.DrawRangeElements

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_draw_range_elements extension, see http://www.opengl.org/registry/specs/EXT/draw_range_elements.txt.

Synopsis

- glDrawRangeElements :: GLenum -> GLuint -> GLuint -> GLsizei -> GLenum -> Ptr a -> IO ()
- gl_MAX_ELEMENTS_VERTICES :: GLenum
- gl_MAX_ELEMENTS_INDICES :: GLenum

# Functions

glDrawRangeElements :: GLenum -> GLuint -> GLuint -> GLsizei -> GLenum -> Ptr a -> IO ()

# Tokens

gl_MAX_ELEMENTS_VERTICES :: GLenum

gl_MAX_ELEMENTS_INDICES :: GLenum